/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
html, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
}

body {
  margin-left: 0;
  margin-right: 0;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

/* body {
   line-height: 1; }
 */
ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after {
  content: "";
  content: none;
}

q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

input, textarea {
  font-family: "Source Sans Pro", sans-serif;
}

/* following NOT to change */
/*$media-max-width-xs: 539px;
$media-min-width-sm: 540px;
$media-max-width-sm: 719px;
$media-min-width-md: 720px;
$media-max-width-md: 959px;
$media-min-width-lg: 960px;
$media-max-width-lg: 1199px;
$media-min-width-xl: 1200px;
$media-max-width-xl: 1439px;
$media-min-width-wd: 1440px;*/
/*$media-max-width-lg: 1199px;
$media-min-width-xl: 1200px;
$media-max-width-xl: 1439px;
$media-min-width-wd: 1440px;*/
:root {
  --bg-color: #ffffff;
  --text-color: #000000;
}

.no-padding-lr {
  padding: 0px;
}

h1,
.h1 {
  font-size: 28px;
}

h2,
.h2 {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 0.75rem !important;
}

h3,
.h3,
.h3 > div > p {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 0.75rem !important;
}

h4,
.h4 {
  font-size: 20px;
  font-weight: 500;
  margin-bottom: 0.75rem !important;
}
h4 p,
.h4 p {
  font-size: 20px;
  font-weight: 500;
  margin-bottom: 0.75rem !important;
}

h1 p,
h2 p,
h3 p,
h4 p,
h5 p,
h6 p,
.h1 p,
.h2 p,
.h3 p,
.h4 p,
.h5 p,
.h6 p {
  line-height: 1.2;
}

@media (min-width: 992px) {
  h1,
  .h1 {
    font-size: 40px;
  }
  h2,
  .h2 {
    font-size: 32px;
    margin-bottom: 2rem !important;
  }
}
p {
  line-height: 1.5;
  margin-bottom: 0.5rem;
  font-size: 1.125rem;
}

.bg-light-grey {
  background-color: #f2f2f2;
}

.bg-dark-blue {
  background-color: #377f88;
  color: #ffffff;
}

.text-center {
  text-align: center !important;
}

@media (min-width: 720px) {
  .newspaper-layout {
    column-count: 2;
    column-gap: 30px;
  }
}
/*@media(min-width: $media-min-width-md){
  main p{
    font-size: 1.25rem;
  }
}*/
.vc_section {
  padding-left: 0;
  padding-right: 0;
}

.vc_row {
  margin: 0 auto;
}

.wpb_content_element {
  margin-bottom: 0;
}

@media (max-width: 991px) {
  .vc_single_image-img {
    margin: 1rem 0;
  }
}
.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
}

.wpb_text_column img.alignleft {
  float: left;
}
.wpb_text_column img.alignright {
  float: right;
}

.font-grey {
  color: #676c6f;
}

.font-bold {
  font-weight: 700;
}
.font-bold p {
  font-weight: 700;
}

.small,
.small p {
  font-size: 12px;
}

.black-close-bg {
  position: relative;
  background: rgba(0, 0, 0, 0.5);
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1100;
}

/* IMPORTANT NOTICE
    IF YOU NEED ONE OF THESE PLEASE DECOMMENT THEM, SO THAT YOU CAN
    DELETE ALL UNUSED LISTS IN THE END, THAT ARE STILL COMMENTED */
.circle-check-list-blue li:before {
  color: #367e87;
}

.circle-check-list-white li:before {
  color: #fff !important;
}

#footer-small {
  background-color: #1f454a;
  padding: 2rem 1rem;
  color: #f2f2f2;
}
#footer-small p, #footer-small a {
  display: inline;
  margin-right: 2rem;
  color: #f2f2f2;
  margin-bottom: 0;
}

@media (max-width: 767px) {
  #footer-small p {
    display: block;
  }
}
.spacing {
  padding-top: 30px;
  padding-bottom: 30px;
}

@media (min-width: 768px) {
  .spacing {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}
@media (min-width: 992px) {
  .spacing {
    padding-top: 3.2em;
    padding-bottom: 3.2em;
  }
}
@media (min-width: 1200px) {
  .spacing {
    padding-top: 3.2em;
    padding-bottom: 3.2em;
  }
}
/*@media (min-width: $media-min-width-xl) {
  .spacing {
    padding-top: $spacing-xl;
    padding-bottom: $spacing-xl;
  }
}

@media (min-width: $media-min-width-wd) {
  .spacing {
    padding-top: $spacing-wd;
    padding-bottom: $spacing-wd;
  }
}*/
.triangle-list ul, .triangle-list {
  list-style-type: none;
}
.triangle-list ul li, .triangle-list li {
  position: relative;
  padding-left: 2.25rem !important;
  line-height: 1.5;
}
.triangle-list ul li:before, .triangle-list li:before {
  position: absolute;
  font-family: "Material Icons";
  left: 0;
  color: #389e31;
  top: -2px;
  font-size: 1.25rem;
  content: "\e037";
}

.circle-check-list ul, .circle-check-list {
  list-style-type: none;
}
.circle-check-list ul li, .circle-check-list li {
  position: relative;
  padding-left: 2.25rem !important;
  line-height: 1.5;
  padding: 4px;
}
.circle-check-list ul li:before, .circle-check-list li:before {
  position: absolute;
  font-family: "Material Icons";
  left: 0;
  color: #367e87;
  top: -2px;
  font-size: 1.25rem;
  content: "\e86c";
}
.circle-check-list ul.blue li::before, .circle-check-list.blue li::before {
  color: #367e87;
}

@media (min-width: 992px) {
  #marketing-dienstleister-form .BorlabsCookie ._brlbs-content-blocker {
    height: 90% !important;
  }
  #marketing-dienstleister-form .BorlabsCookie ._brlbs-content-blocker > div {
    background-color: #f2f2f2;
    height: 76px;
    flex-direction: row;
    padding: 0em;
    margin-top: -3px;
  }
  #marketing-dienstleister-form .BorlabsCookie ._brlbs-content-blocker > div > p {
    align-self: center;
  }
  #marketing-dienstleister-form .BorlabsCookie ._brlbs-content-blocker > div > p:not(:first-child) {
    margin: 10px;
    align-self: center;
  }
}
h2 {
  color: #367e87;
}

section#plus {
  scroll-margin-top: 80px;
  scroll-snap-margin: 80px;
}

.triangle-list ul li:before,
.circle-check-list ul li:before {
  color: #367e87;
}

.datenschutz-info {
  margin-left: -15px;
  margin-right: -15px;
}

main form {
  display: flex;
  flex-direction: column;
  margin-top: 1.25rem;
  margin-bottom: 1.25rem;
}
main form label {
  margin-bottom: 0.25rem;
}
main form > .for > span {
  display: flex;
  margin-bottom: 1rem;
}
main form > .for > span input {
  border: none;
  padding: 1rem;
  font-size: 16px;
  flex-grow: 1;
}

.sub-title.h3 p {
  font-weight: normal;
  margin-bottom: 1.25rem !important;
  margin-top: -0.75rem;
}

#marketing-dienstleister {
  padding-top: 0 !important;
}

.sdl-uebersicht .sdl-header {
  background-color: #1f454a;
  color: #ffffff;
  padding: 1rem;
}
.sdl-uebersicht .sdl-header p {
  font-size: 1.25rem;
}
.sdl-uebersicht .sdl-boxen {
  padding: 1rem 0;
  background-color: #367e87;
}
.sdl-uebersicht .sdl-boxen .title h3 {
  margin-bottom: 0 !important;
  padding: 1rem;
  background-color: #f2f2f2;
}
.sdl-uebersicht .sdl-boxen .uavc-list-icon-wrapper {
  margin-bottom: 0;
  background-color: #ffffff;
  padding: 1rem;
  flex-grow: 1;
}
.sdl-uebersicht .sdl-boxen > .wpb_column {
  margin-bottom: 1rem;
}
.sdl-uebersicht .sdl-boxen > .wpb_column:nth-of-type(4) {
  margin-bottom: 0;
}

#marketing-dienstleister-form .wpcf7-not-valid-tip {
  position: absolute;
  top: 3.3em;
}
#marketing-dienstleister-form .wpcf7-response-output {
  display: none;
}

.pw-message-container {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin-top: 0.5rem;
  margin-bottom: 1rem;
  max-width: 1200px;
}
.pw-message-container .pw-child-div:first-of-type h4 {
  font-weight: bold;
}
.pw-message-container .pw-child-div:nth-of-type(2) {
  max-width: 10em;
}
.pw-message-container .pw-child-div:nth-of-type(2) p {
  font-size: 18px;
}

@media (max-width: 992px) {
  #marketing-dienstleister-form .for {
    margin-bottom: 0.5rem;
  }
  #marketing-dienstleister-form input.btn__primary {
    margin-top: 1rem;
  }
}
#vertriebsstrategie {
  position: relative;
}

#vertriebsstrategie-bottom {
  bottom: 15px;
}
#vertriebsstrategie-bottom p {
  font-size: 16px;
}
#vertriebsstrategie-bottom .kontakt-btn {
  margin-top: 1.5rem !important;
}

#plus .plus-box {
  max-width: 530px;
  margin: 2rem auto 0 auto;
  box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.8);
  border-radius: 8px;
}
#plus .plus-box .plus-badge {
  background: linear-gradient(-73.19131deg, rgba(26, 109, 114, 0.8) 0%, rgba(56, 158, 49, 0.8) 100%);
  height: 10px;
  width: 100%;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  display: block;
  position: absolute;
  left: 0;
}
#plus .plus-box .ult-content-box {
  padding: 0px 2rem 2rem 2rem;
  position: relative;
}
#plus .plus-box .ult-content-box .h4 {
  display: block;
  padding-top: 2rem;
  padding-bottom: 1.25rem;
  border-bottom: 1px solid #cccccc;
}
#plus .plus-box .ult-content-box .circle-check-list {
  margin-bottom: 0;
}
#plus .plus-box .ult-content-box .wpb_text_column strong {
  margin-top: 2rem;
  display: block;
  margin-bottom: 0.75rem;
}

#footer-ap-pw {
  background-color: #f2f2f2;
  border-top: 1px solid #cccccc;
}
#footer-ap-pw .ap-left a {
  display: block;
  margin-bottom: 1rem;
}
#footer-ap-pw .ap-left a .material-icons {
  font-size: 1.25rem;
  margin-right: 0.25rem;
}
#footer-ap-pw h3 {
  color: #367e87;
}
#footer-ap-pw .h4 {
  font-weight: bold;
}
#footer-ap-pw img {
  max-height: 200px;
  margin: 0 auto 2rem auto;
}
#footer-ap-pw form {
  border-top: 4px solid #367e87;
  padding-top: 1rem;
}

@media (min-width: 768px) {
  .sdl-uebersicht .sdl-boxen {
    display: flex;
    flex-wrap: wrap;
    padding: 2rem 1rem;
  }
  .sdl-uebersicht .sdl-boxen > .wpb_column {
    display: flex;
    margin-bottom: 2rem;
  }
  .sdl-uebersicht .sdl-boxen > .wpb_column:nth-of-type(3) {
    margin-bottom: 0;
  }
  .sdl-uebersicht .sdl-boxen > .wpb_column > .vc_column-inner {
    display: flex;
    flex-direction: column;
  }
  .sdl-uebersicht .sdl-boxen > .wpb_column > .vc_column-inner > .wpb_wrapper {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
  }
  #footer-ap-pw form {
    padding-top: 0;
    border-top: none;
    margin-top: 0;
  }
  #footer-ap-pw .ap-right {
    border-left: 4px solid #367e87;
  }
}
@media (min-width: 992px) {
  .sub-title.h3 p {
    margin-top: -1.75rem;
    margin-bottom: 2rem !important;
  }
  #intro-form form {
    flex-direction: row;
  }
  #intro-form form > .for {
    margin-right: 1rem;
  }
  #intro-form form > .for > span {
    margin-bottom: 0;
  }
  #intro-form form > .for > span input {
    width: 100%;
  }
  #intro-form form .btn.btn__primary {
    align-self: flex-end;
  }
  .sdl-uebersicht .sdl-boxen {
    flex-direction: row;
  }
  .sdl-uebersicht .sdl-boxen > .wpb_column {
    margin-bottom: 0;
  }
}
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.slick-slider > .slick-arrow {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}

.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.slick-track:before,
.slick-track:after {
  display: table;
  content: "";
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}

[dir=rtl] .slick-slide {
  float: right;
}

.slick-slide img {
  display: block;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid rgba(0, 0, 0, 0);
}

.slick-arrow.slick-hidden {
  display: none;
}

#slider-partner-werden .slick-slider .slick-arrow {
  position: absolute;
  bottom: 30px;
  left: 75px;
  background: #fff;
  height: 40px;
  width: 40px;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
  border-radius: 100%;
  border: none;
  z-index: 1;
}
#slider-partner-werden .slick-slider .slick-arrow.slick-prev {
  left: 45px;
  top: unset;
}
#slider-partner-werden .slick-slider .slick-arrow.slick-prev:before {
  content: "chevron_left";
  font-family: "Material Icons";
  color: black;
}
#slider-partner-werden .slick-slider .slick-arrow.slick-next {
  left: 95px;
  top: unset;
}
#slider-partner-werden .slick-slider .slick-arrow.slick-next:before {
  content: "chevron_right";
  font-family: "Material Icons";
  color: black;
}
#slider-partner-werden .slick-slider .slick-track {
  display: flex;
}
#slider-partner-werden .slick-slider .slick-track > .slick-slide {
  display: flex;
  flex-direction: column;
  height: unset;
}
#slider-partner-werden .slick-slider .slick-track > .slick-slide .head-text {
  padding: 20px 30px;
  background-color: #1f454a;
  color: #fff;
  font-size: 1.25rem;
  line-height: 1.3;
}
#slider-partner-werden .slick-slider .slick-track > .slick-slide .body-text {
  min-height: 230px;
  flex-grow: 1;
  background: #367e87;
}
#slider-partner-werden .slick-slider .slick-track > .slick-slide .body-text .text {
  color: #fff;
  padding: 30px 30px 72px 30px;
}
#slider-partner-werden .slick-slider .slick-track > .slick-slide .img {
  display: none;
}

@media (max-width: 767px) {
  #slider-partner-werden .slick-slider .slick-arrow {
    bottom: 0px;
  }
  .slick-track > .slick-slide > div {
    flex-grow: 1;
  }
  .slick-track > .slick-slide > div > div {
    height: 100%;
  }
  .slick-track > .slick-slide > div > div > .wpb_wrapper {
    height: inherit;
    background-color: #367e87;
  }
  .slick-track > .slick-slide .body-text {
    min-height: 310px;
  }
}
@media (min-width: 768px) {
  #slider-partner-werden .slick-slider .slick-arrow {
    bottom: 10px;
  }
  .slick-track > .slick-slide .body-text {
    height: 255px;
  }
}
@media (min-width: 960px) {
  #slider-partner-werden .slick-slider .slick-arrow {
    bottom: 30px;
  }
  #slider-partner-werden .slick-slider .slick-arrow.slick-prev {
    left: 255px;
  }
  #slider-partner-werden .slick-slider .slick-arrow.slick-next {
    left: 305px;
  }
  #slider-partner-werden .slick-slider .slick-track > .slick-slide {
    position: relative;
  }
  #slider-partner-werden .slick-slider .slick-track > .slick-slide .head-text {
    padding: 20px 30px 20px 240px;
    margin-top: 10px;
  }
  #slider-partner-werden .slick-slider .slick-track > .slick-slide .body-text {
    display: flex;
    flex-direction: row;
    margin-bottom: 20px;
  }
  #slider-partner-werden .slick-slider .slick-track > .slick-slide .body-text .text {
    padding: 30px 30px 72px 240px;
  }
  #slider-partner-werden .slick-slider .slick-track > .slick-slide .img {
    position: absolute;
    top: 0;
    bottom: 10px;
    left: 30px;
    width: 200px;
    display: flex;
    flex-direction: column;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
    z-index: 1;
  }
  #slider-partner-werden .slick-slider .slick-track > .slick-slide .img .ult-content-box {
    height: 100%;
    display: contents;
  }
  #slider-partner-werden .slick-slider .slick-track > .slick-slide .img .ult-content-box .vc_figure {
    display: block;
    width: 100%;
  }
  #slider-partner-werden .slick-slider .slick-track > .slick-slide .img .ult-content-box .vc_figure .vc_single_image-wrapper {
    width: 100%;
    height: 100%;
    display: flex;
  }
  #slider-partner-werden .slick-slider .slick-track > .slick-slide .img .sprecher {
    height: 200px;
    width: 100%;
  }
  #slider-partner-werden .slick-slider .slick-track > .slick-slide .img .sprecher .img,
  #slider-partner-werden .slick-slider .slick-track > .slick-slide .img .sprecher figure,
  #slider-partner-werden .slick-slider .slick-track > .slick-slide .img .sprecher div {
    width: 100%;
    max-width: inherit;
    object-fit: cover;
  }
  #slider-partner-werden .slick-slider .slick-track > .slick-slide .img .sprecher img {
    width: inherit;
  }
  #slider-partner-werden .slick-slider .slick-track > .slick-slide .img .logo {
    background-color: #fff;
    flex-grow: 1;
    display: flex;
    height: inherit;
  }
  #slider-partner-werden .slick-slider .slick-track > .slick-slide .img .logo img {
    margin: auto;
  }
}